Package org.eclipse.birt.core.ui.frameworks.taskwizard.interfaces

# Interface IWizardContext

public interface IWizardContext

Author:
  Actuate Corporation

## Method Summary

Modifier and Type
Method
Description
`String`
`getWizardID()`
Returns a String specifying the wizard whose context this is.

## Method Details

### getWizardID

String getWizardID()
Returns a String specifying the wizard whose context this is. This information can be used by tasks that are used in multiple wizards to configure their appearance or behavior based on the wizard in which they are located.

Returns:
  String specifying the ID of the wizard with which this context is associated.